CVE-2017-1002021

2017-09-14T13:29:00
ID CVE-2017-1002021
Type cve
Reporter cve@mitre.org
Modified 2017-09-18T18:09:00

Description

Vulnerability in wordpress plugin surveys v1.01.8, The code in individual_responses.php does not sanitize the survey_id variable before placing it inside of an SQL query.